---
id: disease-ordering
title: _DiseaseOrdering
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
enum _DiseaseOrdering {
  _id_asc
  _id_desc
  definition_asc
  definition_desc
  doid_asc
  doid_desc
  license_asc
  license_desc
  link_asc
  link_desc
  name_asc
  name_desc
  source_asc
  source_desc
}
```

### Values

#### `_id_asc`

#### `_id_desc`

#### `definition_asc`

#### `definition_desc`

#### `doid_asc`

#### `doid_desc`

#### `license_asc`

#### `license_desc`

#### `link_asc`

#### `link_desc`

#### `name_asc`

#### `name_desc`

#### `source_asc`

#### `source_desc`
